import React from 'react'
import ReactDOM from 'react-dom'
import NavBar from './navbar.jsx'
import MovieList from './movie-list.jsx'

class App extends React.Component {
  render() {
    return (
      <div>
        <div className="navbar navbar-inverse navbar-fixed-top">
          <NavBar />
        </div>
        <div className="container-fluid">
          <div className="container">
            <MovieList />
          </div>
        </div>
      </div>
    );
  }
}

ReactDOM.render(
    <App />,
    document.getElementById('app')
);
